WP Photo Album 'photo' Parameter SQL Injection Vulnerability

Bugtraq ID: 27832
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 16 2008 12:00AM
Updated: Feb 19 2008 08:35PM
Credit: S@BUN discovered this vulnerability.
Vulnerable: Rubin J. Kaplan WP Photo Album 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus